Probability by Surprise Applets -Instructions

Please note the following requirements.

Requirements

Most of these applets use JDK 1.1. event handlers among other things. You need Communicator version 4.5 or better, or Internet Explorer 4.01 or better.

Performance

The unix version of Netscape 4.5 has bugs.

The best performance is on a PC with an OS such as Windows NT that uses premptive-multitasking so that the thread execution is snappy. Both Netscape 4.5 and Internet Explorer do fine.

On Macs right now, there are many problems with Java. Your best bet is probably Microsoft Internet Explorer with the preferences set to Apple Runtime for Java. Hope is on the horizon for Macs.


Last modified: Sun Nov 1 23:12:00 PST 1998